.no-padding-top{
	padding-top: 0px;
}
.no-padding-bottom{
	padding-bottom: 0px;
}
.page-section .btnew_white h2.text-capitalize,.page-section .btnew_white .heading_space{
	color: #fff;
}
#project .project_nav .next,#project .project_nav .previous { 
    bottom: 28px;
}
.btn-border {
    color: #222222 !important; 
}
.btn-green, .btn-border-white {
    color: #fff !important; 
}
.btn-white:hover, .btn-green:hover, .btn-border:hover, .btn-yellow:hover, .btn-border-white:hover {
    color: #fff !important; 
}
body.com_blue_pagbuilder #system-message-container{
	display: none;
}
.btn-mb{
	float: right;
	font-size: 2rem;
	margin: 0;
	margin-top: -5px;
	-moz-transform: translateY(50%);
	-ms-transform: translateY(50%);
	-o-transform: translateY(50%);
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
	position: relative;
	top: 5px;
	cursor: pointer;
}
@media only screen and (min-width: 992px){
   
	.btn-mb{
		display: none !important;
	}
}